/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.sdd-before-after {}

.sba-slide {
	display:none;
}

.sba-slide-image {
	width:50%;
	flex:0 1 50%;
}

.sba-slide-image:first-child {
	margin-right:5px;
}

.sba-slide-image:last-child {
	margin-left:5px;
}

.sba-slide.before, .sba-slide.after {
	display:flex;
}

.sba-slide-image {
	padding-top:50%;
	position:relative;
	transition:opacity 0.3s;
}

.sba-slide-image img {
	position:absolute;
	left:0;
	right:0;
	top:0;
}

.sba-slide.before .sba-slide-image:last-child {
	opacity:0;
}

.sba-slide.after .sba-slide-image:last-child {
	opacity:1;
}

.sba-controls .sba-prev, .sba-controls .sba-next {
	background-color:#82ccdd;
	color:#FFFFFF;
	border-radius:3px;
	margin-top:5px;
	user-select:none;
	height:50px;
	width:50px;
	line-height:50px;
	text-align:center;
	margin-right:5px;
	font-size:30px;
	display:inline-block;
	cursor:pointer;
	opacity:0.8;
	transition:opacity 0.2s;
}

.sba-controls .sba-prev:hover, .sba-controls .sba-next:hover {
	opacity:1;
}


.sba-controls .sba-prev:before {
	font-family:FontAwesome;
	content:'\f104';
}

.sba-controls .sba-next:before {
	font-family:FontAwesome;
	content:'\f105';
}